/*

Nick Ortiz Design


*/

* {
  margin: auto;
  padding: 0;
}
  
.clear{
  clear: both;
}

img {
  border: none;
}
 
#main_nav ul li a,
#main_nav ul li a:link,
#main_nav ul li a:visited {
  color: #a3a3a3;
  position: relative;
  text-decoration: none;
  outline: none;
  cursor: pointer;
  border-bottom: 1px solid #fff;
  border-bottom-color: rgba(0,0,0,.2);
  -webkit-transition: color .6s ease-in;
  -moz-transition: color .6s ease-in;
  -ms-transition: color .6s ease-in;
  -o-transition: color .6s ease-in;
  transition: color .6s ease-in;
  }

#main_nav ul li a:hover,
#main_nav ul li a:active {
  color: #666;
  -webkit-transition: color 0 ease-in;
  -moz-transition: color 0 ease-in;
  -ms-transition: color 0 ease-in;
  -o-transition: color 0 ease-in;
  transition: color 0 ease-in;
  } 
 
  
h1 {
	font-family: "century gothic",sans-serif;
	font-size: 19px;
	color: #d3d3d3;
	text-align: center;
	margin: 0 0px 0 10px;
	}
  
body {
  margin: 0px;
  text-align: left;
  font-family: verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #343440;
  background-color: #FFF; 
  /*url(http://www.littleboxguy.com/images/bg-pattern.png) repeat scroll left top #00c9ff; */
  }
  
#wrapped {
  width: 1000px;
  text-align: left;	
}
.divider img {
  
  margin: 50px 0 30px 0;
}

#logo {
	
	width: 292px; height: 102px; margin-left: auto; margin-right: auto; margin-top: 35px;
}

#main_nav {
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
  }

#main_nav ul {
  margin: 0;
  }

#main_nav li {
  display: inline-block;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 2px;
  -webkit-font-smoothing: subpixel-antialiased;
  border-bottom: 1px solid #e5e5e5;
  }

#main_nav li a {
  display: block;
  padding: 20px 17px 13px;
  border: 0;
  font:inherit;
  text-decoration: none;
  }

/*

Slider

*/

#main_view { 
  float: right;
  margin: 35px 0 0 0;
  z-index: -2; 
  }

/*Window/Masking Styles*/

#window { 
  width: 1000px;
  height: 560px;
  overflow: hidden;
  position: relative;
  }
  
#image_reel { 
  position: absolute; 
  top: 0; 
  left: 0;
  }
  
#image_reel img {
  float: left;
  }

/*Paging Styles*/

#paging { 
  position: absolute; 
  bottom: 0px; 
  right: 418px; 
  width: 178px; 
  height:35px; 
  z-index: 100; 
  text-align: center; 
  line-height: 40px; 
  display: none;
  } /*--Hidden by default, will be later shown with jQuery--*/

#paging a { 
  padding: 2px; 
  text-decoration: none; 
  color: #d3d3d3;
  }
  
#paging a.active { 
  border: -moz-border-radius: 3px; 
  -khtml-border-radius: 3px; 
  -webkit-border-radius: 3px;
  }

/*

Tabs

*/ 

tabs{
  width: 1000px;
  margin: 15px 0 25px 0;
  height: 100%;
}

#tabs img{
  float: left;
  display: inline;
  margin: 10px 0 0 4px;
  -webkit-transition: margin 0.5s ease-out; 
  -moz-transition: margin 0.5s ease-out; 
  -o-transition: margin 0.5s ease-out;
}

#tabs img:hover { 
  margin-top: 2px;
  } 
 
 /*

Social Media

*/
#socialmedia-container{
	width:564px;
	height:79px;
	margin-left: 261px; 
	margin-right: auto;
	
	}
	
.society6_butt {
	float: left;
	display: inline;
	width: 79px;
	height: 66px;
	background: url('http://www.littleboxguy.com/images/social-butt-society6.png') bottom;
	text-indent: -99999px;
}
.society6_butt:hover {
	background-position: 0 0;
}	
.facebook_butt {
	float: left;
	display: inline;
	width: 79px;
	height: 66px;
	background: url('http://www.littleboxguy.com/images/social-butt-fb.png') bottom;
	text-indent: -99999px;
}
.facebook_butt:hover {
	background-position: 0 0;
}
 
.instagram_butt {
	float: left;
	display: inline;
	width: 79px;
	height: 66px;
	background: url('http://www.littleboxguy.com/images/social-butt-instagram.png') bottom;
	text-indent: -99999px;
}
.instagram_butt:hover {
	background-position: 0 0;
}

.twitter_butt {
	float: left;
	display: inline;
	width: 79px;
	height: 66px;
	background: url('http://www.littleboxguy.com/images/social-butt-twitter.png') bottom;
	text-indent: -99999px;
}
.twitter_butt:hover {
	background-position: 0 0;
}

.email_butt {
	float: left;
	display: inline;
	width: 79px;
	height: 66px;
	background: url('http://www.littleboxguy.com/images/social-butt-email.png') bottom;
	text-indent: -99999px;
}
.email_butt:hover {
	background-position: 0 0;
}

.flickr_butt {
	float: left;
	display: inline;
	width: 79px;
	height: 66px;
	background: url('http://www.littleboxguy.com/images/social-butt-flickr.png') bottom;
	text-indent: -99999px;
}
.flickr_butt:hover {
	background-position: 0 0;
}

.wechat_butt {
	float: left;
	display: inline;
	width: 79px;
	height: 66px;
	background: url('http://www.littleboxguy.com/images/social-butt-wechat.png') bottom;
	text-indent: -99999px;
}
.wechat_butt:hover {
	background-position: 0 0;
}

.whatsapp_butt {
	float: left;
	display: inline;
	width: 79px;
	height: 66px;
	background: url('http://www.littleboxguy.com/images/social-butt-whatsapp.png') bottom;
	text-indent: -99999px;
}
.whatsapp_butt:hover {
	background-position: 0 0;
}

.skype_butt {
	float: left;
	display: inline;
	width: 79px;
	height: 66px;
	background: url('http://www.littleboxguy.com/images/social-butt-skype.png') bottom;
	text-indent: -99999px;
}
.skype_butt:hover {
	background-position: 0 0;
}

.pintrist_butt {
	float: left;
	display: inline;
	width: 79px;
	height: 66px;
	background: url('http://www.littleboxguy.com/images/social-butt-pintrist.png') bottom;
	text-indent: -99999px;
}
.pintrist_butt:hover {
	background-position: 0 0;
}
/*

Footer

*/

#socialmedia-footer-container{
	width: 1000px;
	height: 170px;	
	}
	
.footer-right{
	width: 450px;
	height: 170px;
	float: right;
	}	
	
.footer-right img{
	width: 421px;
	height: 161px;
	margin-left: 28px;
	margin-top: 0px;
	}
	
.footer-left{
	width: 541px;
	height: 170px;
	float: left;
	}	
	
.footer-left img{
	float: left;
	width: 379px;
	height: 129px;
	margin-top: 6px;
	margin-left: 25px;
	}

#footer-logo{
	width:84px;
	height:84px;
	margin-left: 458px; 
	margin-right: auto;
	margin-bottom: 10px;
	margin-top: 33px;
	
	}

.footer-logo_butt {
	float: right;
	display: inline;
	width: 84px;
	height: 84px;
	background: url('http://www.littleboxguy.com/images/footer-logo.png') bottom;
	text-indent: -99999px;
}
.footer-logo_butt:hover {
	background-position: 0 0;
}

.twitter-footer_butt {
	float: left;
	display: inline;
	width: 188px;
	height: 54px;
	background: url('http://www.littleboxguy.com/images/footer-button-twitter.png') bottom;
	text-indent: -99999px;
}
.twitter-footer_butt:hover {
	background-position: 0 0;
}

.facebook-footer_butt {
	float: left;
	display: inline;
	width: 188px;
	height: 54px;
	background: url('http://www.littleboxguy.com/images/footer-button-fb.png') bottom;
	text-indent: -99999px;
}
.facebook-footer_butt:hover {
	background-position: 0 0;
}

.email-footer_butt {
	float: left;
	display: inline;
	width: 188px;
	height: 54px;
	background: url('http://www.littleboxguy.com/images/footer-button-email.png') bottom;
	text-indent: -99999px;
}
.email-footer_butt:hover {
	background-position: 0 0;
}

.instagram-footer_butt {
	float: left;
	display: inline;
	width: 188px;
	height: 54px;
	background: url('http://www.littleboxguy.com/images/footer-button-instagram.png') bottom;
	text-indent: -99999px;
}
.instagram-footer_butt:hover {
	background-position: 0 0;
}

.wechat-footer_butt {
	float: left;
	display: inline;
	width: 188px;
	height: 54px;
	background: url('http://www.littleboxguy.com/images/footer-button-wechat.png') bottom;
	text-indent: -99999px;
}
.wechat-footer_butt:hover {
	background-position: 0 0;
}

.flickr-footer_butt {
	float: left;
	display: inline;
	width: 188px;
	height: 54px;
	background: url('http://www.littleboxguy.com/images/footer-button-flickr.png') bottom;
	text-indent: -99999px;
}
.flickr-footer_butt:hover {
	background-position: 0 0;
}

/*

Wallpapers page

*/

#wallpaper-header{
	width: 1000px; height: 425px; margin: 35px 0 0 0;
	}
	
#wallpaper-tabs { width: 1000px; height: 100%; margin: 35px 0 0 0px;}

#wallpaper-display{
	width: 500px; height: 100%; margin: 0px 0 0 0px; float: left;
	}
	
#wallpaper-display img{
	width: 492px; height: 373px; margin: 0px 0 0 8px; float: left;
	}
	
#wallpaper-content { width: 500px; height: 373px; margin: 0 0 0 0px; float: right; }

#wallpaper-content p a{ color: #d3d3d3; font-family: "century gothic",sans-serif; font-size: 17px; text-align: left; padding: 10px 0 5px 0; text-decoration: none;
  }


/*

Contact Page

*/

#socialmedia-header{
	width: 1000px; height: 425px; margin: 35px 0 0 0;
	}

#contact-left{
  margin: 10px 0 0 0;
  width: 470px;
  float: left;
}

#contact-content img{
  padding: 0 0 5px 0;
}

#contact-content p{
  color: #4c4c4c;
  font-family: "century gothic",sans-serif;
  font-size: 15px;
  text-align: left;
  padding: 0 0 5px 0;
}

.instagram-feed{
  width: 450px;
  height: 100%;
  margin: 20px 0 10px 0;
  }

/*

Social Media

*/
  
#contact-right{
  margin: 10px 0 0 0;
  width: 450px;
  float: right;
  }
    
#facebook-content{
  width: 450px;
  padding: 0 0 10px 0;
}

#facebook-content img{
  padding: 0 0 5px 0;
}

#facebook-content p{
  color: #4c4c4c;
  font-family: "century gothic",sans-serif;
  font-size: 15px;
  text-align: left;
  padding: 0 0 5px 0;
}

.facebook-feed{
  width: 450px;
  height: 300px;
  margin: 10px 0 0px 0;
}

.twitter-header img{
  padding: 0 0 5px 0;
}

#twitter-content{
  width: 450px;
  height: 100%;
  padding: 0 0 5px 0;
}

#twitter-content img{
  padding: 0 0 5px 0;
}

#twitter-content p{
  color: #4c4c4c;
  font-family: "century gothic",sans-serif;
  font-size: 15px;
  text-align: left;
  padding: 0 0 5px 0;
}

.twitter-feed{
  width: 450px;
  height: 100%;
  margin: 10px 0 10px 0;
  }

/*

Goals Page | about us

*/

#aboutus{
	width: 1000px;
	margin: 0 0 0 0;
}

#aboutus-content p{
  color: #4c4c4c;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 32px;
  text-align: justify;
  padding: 20px 0 5px 0;
}

/*

Footer

*/
#footer {
    bottom: 0;
    height: 50px;
    width: 1000px;
}
#footer .p {
    color: #FFFFFF;
    float: left;
    font-family: "Arial Black";
    font-size: 12px;
    margin: 0;
    text-decoration: none;
}
.footLeft {
    float: left;
    width: 400px;
}
.footLeft img {
    float: left;
    padding: 13px 0 0 10px;
}
.footCenter {
    float: left;
    padding: 0 0 0 22px;
    width: 160px;
}
.footCenter img {
    float: left;
    margin: 0 0 0 0px;
    padding: 0 5px 0 0;
}
.footRight {
    float: right;
    width: 400px;
}
.footRight ul {
    float: right;
    list-style: none outside none;
    margin: 11px 10px 0 0;
}
.footRight li {
    display: inline;
    padding: 0 15px 0 0;
}
.footRight ul li a {
    color: #FFFFFF;
    font-family: "Arial Black";
    font-size: 14px;
    text-decoration: none;
}
.footRight ul li a:hover {
    color: #C6CCC1;
}
.footRight ul li a.active {
    color: #C6CCC1;
}

